=== debian/control ===
Source: baloo-kf5
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Scarlett Clark <scarlett@scarlettgatelyclark.com>
Build-Depends: cmake,
               dbus-x11,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.0.0),
               libkf5idletime-dev (>= 5.0.0),
               libkf5kcmutils-dev (>= 5.0.0),
               libkf5kdelibs4support-dev (>= 5.0.0),
               libkf5runner-dev (>= 5.0.0),
               libkf5filemetadata1-dev (>= 5.0.0),
               libxapian-dev,
               pkg-kde-tools,
               plasma-framework-dev (>= 5.0.0),
               qtbase5-dev
Standards-Version: 3.9.5
Section: kde
Homepage: https://projects.kde.org/projects/kde/kdelibs/baloo
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging-next/baloo
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging-next/baloo

Package: baloo-kf5-dev
Section: devel
Architecture: any
Depends: baloo-kf5 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Conflicts: baloo-dev
Description: framework for searching and managing metadata devel files
 A framework for searching and managing metadata in KDE Software.
 .
 Baloo is part of the KDE Plasma desktop.
 .
 This package contains the development files.

Package: baloo-kf5
Section: utils
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Conflicts: baloo, baloo-kf5 (<= 4:4.97.0-0ubuntu1~ubuntu14.10~ppa5)
Replaces: baloo-kf5 (<= 4:4.97.0-0ubuntu1~ubuntu14.10~ppa5)
Provides: baloo
Description: framework for searching and managing metadata
 A framework for searching and managing metadata in KDE Software.
 .
 Baloo is part of the KDE Plasma desktop.

Package: libkf5baloocore1
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: libkf5baloocore5
Description: framework for searching and managing metadata core lib.
 A framework for searching and managing metadata in KDE Software.
 .
 Baloo is part of the KDE Plasma desktop.

Package: libkf5baloofiles1
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: libkf5baloofiles5
Description: framework for searching and managing metadata plugins
 A framework for searching and managing metadata in KDE Software.
 .
 Baloo is part of the KDE Plasma desktop.

Package: libkf5balooxapian1
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: libkf5balooxapian5
Description: framework for searching and managing metadata plugins
 A framework for searching and managing metadata in KDE Software.
 .
 Baloo is part of the KDE Plasma desktop.

Package: baloo-kf5-dbg
Section: debug
Architecture: any
Recommends: qtbase5-dbg
Depends: baloo-kf5 (= ${binary:Version}), ${misc:Depends}
Description: framework for searching and managing metadata
 A framework for searching and managing metadata in KDE Software.
 .
 Baloo is part of the KDE Plasma desktop.
 .
 This package contains the debugging symbols.
