=== debian/watch ===
version=3
http://download.kde.org/unstable/plasma/([\d\.]+)/src/baloo5-(.*)\.tar\.xz

http://download.kde.org/stable/plasma/([\d\.]+)/baloo5-(.*)\.tar\.xz
