## baloo-kf5 5.6.2

=== debian/changelog ===
baloo-kf5 (5.6.2-0ubuntu4) vivid; urgency=medium

  * Fix baloo-kf5 replaces/conflicts baloo versions

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Mar 2015 15:42:24 +0100

baloo-kf5 (5.6.2-0ubuntu3) vivid; urgency=medium

  * Fix baloo to depend on baloo-kf5 without epoch

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 25 Mar 2015 23:37:42 +0100

baloo-kf5 (5.6.2-0ubuntu2) vivid; urgency=medium

  * Add transitional baloo package with 4: epoch
  * Remove baloo provides

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 25 Mar 2015 21:27:57 +0100

baloo-kf5 (5.6.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Release to Archive
 
 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 19 Mar 2015 20:54:03 -0700

baloo-kf5 (5.6.1-0ubuntu1) vivid; urgency=medium

  *  New upstream release
  * Bump kfilemetadata version so hopefully armhf will find it. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 23 Feb 2015 09:52:31 -0800

baloo-kf5 (5.6.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Mon, 26 Jan 2015 13:59:33 +0100

baloo-kf5 (5.5.95-0ubuntu1) vivid; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Jan 2015 13:49:10 +0100

baloo-kf5 (5.1.1-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 10 Nov 2014 19:37:40 +0100

baloo-kf5 (5.1.0.1-0ubuntu4) vivid; urgency=medium

  [ Harald Sitter ]
  * Lintian override missing manpage warnings (we don't care)

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 06 Nov 2014 15:24:27 +0100

baloo-kf5 (5.0.2-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Bump version depends.
  * Update renamed dependency kfilemetadata-dev
  * Fix version.

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 18 Sep 2014 06:38:18 -0700

baloo-kf5 (5.0.1b-0ubuntu1) UNRELEASED; urgency=medium

  [ Jonathan Riddell ]
  * New upstream bugfix release

  [ Harald Sitter ]
  * Wrap and sort
  * Move to new pkg-kde-tools
  * baloo-kf5-dev depends on libkf5filemetadata1-dev (as seen in its
    CMakeConfig)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 10 Aug 2014 16:53:31 +0200
