=== debian/control ===
Source: baloo-kf5
Priority: extra
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake,
               dbus-x11,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.3.0~),
               libkf5filemetadata-dev (>= 5.6.0),
               libkf5idletime-dev (>= 5.2.0),
               libkf5kcmutils-dev (>= 5.2.0),
               libkf5kdelibs4support-dev (>= 5.2.0),
               libkf5runner-dev (>= 5.2.0),
               libxapian-dev,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               plasma-framework-dev (>= 5.2.0),
               qtbase5-dev,
               qtdeclarative5-dev
Standards-Version: 3.9.5
Section: kde
Homepage: https://projects.kde.org/projects/kde/kdelibs/baloo
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/plasma/baloo.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/baloo.git

Package: baloo-kf5-dev
Section: devel
Architecture: any
Depends: baloo-kf5 (= ${binary:Version}),
         libkf5baloo1 (= ${binary:Version}),
         libkf5balooxapian1 (= ${binary:Version}),
         libkf5filemetadata-dev,
         libxapian-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: baloo-dev
Description: framework for searching and managing metadata devel files
 A framework for searching and managing metadata in KDE Software.
 .
 Baloo is part of the KDE Plasma desktop.
 .
 This package contains the development files.

Package: baloo-kf5
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: baloo (<< 4:5.0)
Replaces: baloo (<< 4:5.0)
Description: framework for searching and managing metadata
 A framework for searching and managing metadata in KDE Software.
 .
 Baloo is part of the KDE Plasma desktop.

Package: libkf5baloo1
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: framework for searching and managing metadata core lib.
 A framework for searching and managing metadata in KDE Software.
 .
 Baloo is part of the KDE Plasma desktop.

Package: libkf5balooxapian1
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: libkf5balooxapian5
Description: framework for searching and managing metadata plugins
 A framework for searching and managing metadata in KDE Software.
 .
 Baloo is part of the KDE Plasma desktop.

Package: baloo-kf5-dbg
Section: debug
Architecture: any
Recommends: qtbase5-dbg
Depends: baloo-kf5 (= ${binary:Version}), ${misc:Depends}
Description: framework for searching and managing metadata
 A framework for searching and managing metadata in KDE Software.
 .
 Baloo is part of the KDE Plasma desktop.
 .
 This package contains the debugging symbols.

Package: baloo
Priority: extra
Section: oldlibs
Architecture: any
Depends: baloo-kf5 (= ${source:Version}), ${misc:Depends}
Description: transitional package for baloo
 A framework for searching and managing metadata in KDE Software.
 .
 Baloo is part of the KDE Plasma desktop.
 .
 This package can be safely removed.
