## baloo-kf5 5.15.0a

=== debian/changelog ===
baloo-kf5 (5.15.0a-0ubuntu1) wily; urgency=medium

  * New upstream tar

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 12 Oct 2015 11:25:33 +0100

baloo-kf5 (5.15.0-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * Vivid backport.
  * Remove upstream_add_error_checking_in_various_bits_so_that_baloo_doesnt_crash.diff
    applied upstream. 
  * Remove upstream_fail_baloo_file_load_if_the_database_is_not_open.diff applied
    upstream. 

  [ Jonathan Riddell ]
  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 07 Oct 2015 13:41:05 +0100

baloo-kf5 (5.14.0-0ubuntu3) wily; urgency=medium

  * Add
    upstream_add_error_checking_in_various_bits_so_that_baloo_doesnt_crash.diff
    for better reliabiltiy
  * Add upstream_fail_baloo_file_load_if_the_database_is_not_open.diff
    to fix a dolphin crash when selection multiple files

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 26 Sep 2015 17:34:57 +0200

baloo-kf5 (5.14.0-0ubuntu2) wily; urgency=medium

  * Remove balloengine from baloo-kf5-dev.acc.in, dev symlink no longer
    installed

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 24 Sep 2015 17:58:15 +0100

baloo-kf5 (5.14.0-0ubuntu1) wily; urgency=medium

  * new upstream release
  * Update install files

 -- Clive Johnston <clivejo@aol.com>  Thu, 17 Sep 2015 13:03:10 +0100

baloo-kf5 (5.13.0-0ubuntu2) wily; urgency=medium

  * Fix libraries in acc input file to hopefully make autopkgtests pass again.

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 13 Aug 2015 12:22:25 +0100

baloo-kf5 (5.13.0-0ubuntu1) wily; urgency=medium

  * new upstream release
  * Add build-dep on liblmdb-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 12:46:04 +0200

baloo-kf5 (5.9.3-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release.
  * wrap-and-sort.
  * Fix version

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 02 Jul 2015 12:34:31 -0700

baloo-kf5 (5.9.2-0ubuntu2) wily; urgency=medium

  * Update symbols files: add a couple of optional symbols after building with
    GCC 5

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 22 Jul 2015 21:50:57 +0200

baloo-kf5 (5.9.2-0ubuntu1) wily; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Jul 2015 12:25:29 +0000

baloo-kf5 (5.9.2-1) unstable; urgency=medium

  * New upstream release (5.9.2).
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 01 Jul 2015 09:23:52 +0200

baloo-kf5 (5.9.1-0ubuntu1) wily; urgency=medium

  * New upstream release

  [ Harald Sitter ]
  * Fix baloo -> baloo-kf5 transitional dependency requirement to >= rather
    than as = cannot be met by the source:Upstream-Version substvar

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 Apr 2015 18:12:09 +0200

baloo-kf5 (5.9.1-1~) UNRELEASED; urgency=medium

  * New upstream release (5.9.0).
  * New upstream release (5.9.1).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 05 Jun 2015 11:54:43 +0200

baloo-kf5 (5.6.2-1) experimental; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * Bump version depends.
  * Update renamed dependency kfilemetadata-dev
  * Fix version.

  [ Maximiliano Curia ]
  * Prepare Debian release. (5.6.1-1)
  * New upstream release (5.6.2).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 25 Mar 2015 23:17:29 +0100

baloo-kf5 (5.6.0-1) experimental; urgency=medium

  * Prepare initial Debian release.
  * Update install files.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update build dependencies to build against experimental and to
    follow cmake.
  * Add myself as Uploader.
  * Update copyright information.
  * Update watch file.
  * Add basic autopkgtests support.
  * Add missing dev dependency (thanks to acc headers check)

 -- Maximiliano Curia <maxy@debian.org>  Sat, 07 Feb 2015 18:39:29 +0100
