=== debian/changelog ===
baloo-kf5 (5.18.0-0ubuntu1.1) xenial-proposed; urgency=medium

  * SRU: LP: #1597427. Fix build failure.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 29 Jun 2016 18:18:13 +0200

baloo-kf5 (5.18.0-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * Debian merge: No remaining changes. 
  * New upstream release Xenial

  [ Philip Muškovac ]
  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 07 Mar 2016 23:16:59 +0100

baloo-kf5 (5.16.0-1) unstable; urgency=medium

  * New upstream release (5.16.0).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 30 Nov 2015 12:12:56 +0100

baloo-kf5 (5.15.0+-1) unstable; urgency=medium

  * Respin of the fixed upstream release 5.15.0).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 13 Oct 2015 20:25:18 +0200

baloo-kf5 (5.15.0a-0ubuntu2) xenial; urgency=medium

  * Fix autopackagetests by adding allow-stderr to the requirements.

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 03 Nov 2015 15:34:28 +0100

baloo-kf5 (5.15.0-1) unstable; urgency=medium

  * New upstream release (5.15.0).
  * Drop upstream applied patches:
    Add_error_checking_in_various_bits_so_that_Baloo_doesnt_crash.diff
    Fail_Baloo_File_load_if_the_Database_is_not_open.diff
  * Update install files.
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 12 Oct 2015 14:07:28 +0200

baloo-kf5 (5.15.0-0ubuntu2) UNRELEASED; urgency=medium

  * Vivid backport. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 09 Oct 2015 03:10:01 +0000

baloo-kf5 (5.14.0-2) unstable; urgency=medium

  * Cherry-pick upstream commits to fix crashes. (Closes: #800061)
    - Add_error_checking_in_various_bits_so_that_Baloo_doesnt_crash.diff
    - Fail_Baloo_File_load_if_the_Database_is_not_open.diff

 -- Felix Geyer <fgeyer@debian.org>  Fri, 02 Oct 2015 23:50:56 +0200

baloo-kf5 (5.14.0-1) unstable; urgency=medium

  * New upstream release (5.14.0).
  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 15 Sep 2015 13:50:03 +0200

baloo-kf5 (5.13.0-2) unstable; urgency=medium

  * Move auto test to autopkgtests.
  * Release to unstable.
  * Add missing Breaks/Replaces.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 Sep 2015 09:19:34 +0200

baloo-kf5 (5.13.0-1) experimental; urgency=medium

  * New upstream release (5.13.0).
  * New patch: disable_failing_test

 -- Maximiliano Curia <maxy@debian.org>  Mon, 31 Aug 2015 23:58:56 +0200

baloo-kf5 (5.9.2-3) unstable; urgency=medium

  * Team upload.
  * Change baloo transitional package from arch any to arch all
  * Baloo-kf5 Breaks vice Conflicts baloo

 -- Scott Kitterman <scott@kitterman.com>  Tue, 14 Jul 2015 11:37:49 -0400

baloo-kf5 (5.9.2-2) unstable; urgency=medium

  * Add the missing Breaks/Replaces. (Closes: #789166)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 03 Jul 2015 14:07:50 +0200

baloo (4:4.14.2-2) unstable; urgency=medium

  * Update symbols files. (Closes: #777792)
  * Drop transitional package present in the kf5 version.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 07 Aug 2015 11:54:39 +0200

baloo (4:4.14.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Depend on libqt4-sql-sqlite (Closes: #781896, #765084)

 -- Balint Reczey <balint@balintreczey.hu>  Tue, 21 Apr 2015 17:23:58 +0200

baloo (4:4.14.2-1) unstable; urgency=medium

  [ Pino Toscano ]
  * Make baloo-dev depend on libkfilemetadata-dev, as it uses its headers.
    (Closes: #762240)
  * Small improvements to the descriptions. (Closes: #757626, #760023)

  [ Maximiliano Curia ]
  * New upstream release (4.14.2).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 20 Oct 2014 18:54:00 +0200

baloo (4:4.14.1-1) unstable; urgency=medium

  * New upstream release (4.14.1).
  * Merge dh_acc test into testsuite.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 17 Sep 2014 09:44:24 +0200

baloo (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Update build dependencies.
  * Update symbols files with buildds logs.
  * Update symbols file.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 23 Aug 2014 18:18:14 +0200

baloo (4:4.14.0-0ubuntu1) utopic; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release

  [ Philip Muškovac ]
  * Add a transitional package for baloo > baloo4 as Provides don't take care
    of upgrades
  * Delete obsolete baloo.install

  [ Rohan Garg ]
  * Make baloo-utils a dep of baloo4

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 12:26:11 +0200

baloo (4:4.13.97-0ubuntu3) utopic; urgency=medium

  * Add replaces/breaks for file moved to baloo-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 12 Aug 2014 19:59:34 +0200

baloo (4:4.13.97-0ubuntu2) utopic; urgency=medium

  * Bump replaces version of baloo for new updates

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 12 Aug 2014 19:45:17 +0200

baloo (4:4.13.97-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * New upstream beta release RC

  [ Jonathan Riddell ]
  * Update symbols

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 16:02:52 +0200

baloo (4:4.13.95-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * New upstream beta release
  * Fix libalooqueryparser install file

  [ Philip Muškovac ]
  * Remove empty arch= selector in libbaloopim4.symbols and
    libbalooxapian4.symbols

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 25 Jul 2014 06:18:28 -0700

baloo (4:4.13.90-0ubuntu3) utopic; urgency=medium

  * Add missing build-dep on libx11-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 19 Jul 2014 21:40:48 +0200

baloo (4:4.13.90-0ubuntu2) utopic; urgency=medium

  * Add missing .install file

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 19 Jul 2014 21:40:48 +0200

baloo (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release
  * Added new library libbalooqueryparser
  * Patched symbols with batchpatch
  * Add new library to -dev as depend


