=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.18.0~),
-               kio-dev (>= 5.18.0~),
-               libkf5auth-dev (>= 5.18.0~),
-               libkf5config-dev (>= 5.18.0~),
-               libkf5coreaddons-dev (>= 5.18.0~),
-               libkf5crash-dev (>= 5.18.0~),
-               libkf5dbusaddons-dev (>= 5.18.0~),
-               libkf5filemetadata-dev (>= 5.18.0~),
-               libkf5i18n-dev (>= 5.18.0~),
-               libkf5idletime-dev (>= 5.18.0~),
-               libkf5solid-dev (>= 5.18.0~),
+               extra-cmake-modules (>= 5.26.0~),
+               kio-dev (>= 5.26.0~),
+               libkf5auth-dev (>= 5.26.0~),
+               libkf5config-dev (>= 5.26.0~),
+               libkf5coreaddons-dev (>= 5.26.0~),
+               libkf5crash-dev (>= 5.26.0~),
+               libkf5dbusaddons-dev (>= 5.26.0~),
+               libkf5filemetadata-dev (>= 5.26.0~),
+               libkf5i18n-dev (>= 5.26.0~),
+               libkf5idletime-dev (>= 5.26.0~),
+               libkf5solid-dev (>= 5.26.0~),
                liblmdb-dev,
                libxapian-dev,
                pkg-kde-tools (>= 0.15.18~),
@@ -23,8 +23,8 @@
                qtdeclarative5-dev (>= 5.4)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/frameworks/baloo
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/baloo.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/baloo.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/baloo
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/baloo
 
 Package: baloo-kf5-dev
 Section: devel
@@ -32,8 +32,8 @@
 Depends: baloo-kf5 (= ${binary:Version}),
          libkf5baloo5 (= ${binary:Version}),
          libkf5balooengine5 (= ${binary:Version}),
-         libkf5coreaddons-dev (>= 5.16.0~),
-         libkf5filemetadata-dev (>= 5.16.0~),
+         libkf5coreaddons-dev (>= 5.26.0~),
+         libkf5filemetadata-dev (>= 5.26.0~),
          ${misc:Depends},
          ${shlibs:Depends}
 Breaks: baloo-dev
@@ -78,19 +78,6 @@
  .
  Baloo is part of the KDE Plasma desktop.
 
-Package: baloo-kf5-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Recommends: qtbase5-dbg
-Depends: baloo-kf5 (= ${binary:Version}), ${misc:Depends}
-Description: framework for searching and managing metadata
- A framework for searching and managing metadata in KDE Software.
- .
- Baloo is part of the KDE Plasma desktop.
- .
- This package contains the debugging symbols.
-
 Package: baloo
 Section: oldlibs
 Priority: extra
